﻿<?xml version="1.0" encoding="utf-8"?>
<!--
https://go.microsoft.com/fwlink/?LinkID=208121.
-->
<Project>
  <PropertyGroup>
    <_PublishTargetUrl>D:\Shivani\WertMark\Project\Publish 04.12.2023</_PublishTargetUrl>
    <History>True|2023-12-04T08:25:35.1941561Z;</History>
    <LastFailureDetails />
  </PropertyGroup>
</Project>